

#stacks_in_389 h1,#stacks_in_389 h1 a,#stacks_in_389 p,#stacks_in_389 p a{
	color:rgba(64, 0, 128, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:underline;
	text-align:center;
	font-weight: bold ;
	
	
	
	font-variant:small-caps;

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_389 p a:hover, #stacks_in_389 h1 a:hover{
	color:rgba(204, 204, 204, 1.00);
}









#stacks_in_389 {
	margin:  5px;
}

#stacks_in_390 {
	font-size: 199%;
}


#stacks_in_688 h3,#stacks_in_688 h3 a,#stacks_in_688 p,#stacks_in_688 p a{
	color:rgba(64, 0, 128, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:underline;
	text-align:center;
	font-weight: bold ;
	
	
	
	font-variant:small-caps;

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_688 p a:hover, #stacks_in_688 h3 a:hover{
	color:rgba(204, 204, 204, 1.00);
}









#stacks_in_688 {
	margin:  5px;
}

#stacks_in_689 {
	font-size: 199%;
}

#stacks_in_683 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_675 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_679 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_677 {
	margin:  10px;
	padding:  10px;
}
